package com.iamberry.wechat.service.mapper;

import com.iamberry.wechat.core.entity.wx.Token;

public interface TokenMapper {

	// 获取token
	public Token selectOne(String appid);
	
	// 修改token
	public Integer updateToken(Token token);
}
